PETSc version 3.15.5
Fix/Edit manual page

# PetscPartitionerType

String with the name of a PETSc graph partitioner

### Synopsis

    typedef const char *PetscPartitionerType;
    #define PETSCPARTITIONERPARMETIS "parmetis"
    #define PETSCPARTITIONERPTSCOTCH "ptscotch"
    #define PETSCPARTITIONERCHACO    "chaco"
    #define PETSCPARTITIONERSIMPLE   "simple"
    #define PETSCPARTITIONERSHELL    "shell"
    #define PETSCPARTITIONERGATHER   "gather"

### See Also

PetscPartitionerSetType(), PetscPartitioner

### Level

beginner

### Location

src/dm/../../include/petscpartitioner.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages